@charset "UTF-8";

.dispPc {
  display: block;
}
.dispSp {
  display: none;
}
#contents {
  font-size: 1rem ;
}
#contents.denkinavi-d {
  background: #F2F2F2;
  padding: 80px 0;
}

.contents_inner {
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
  padding: 40px 50px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  background: #fff;
}

#contents .inr {
  margin: 0 auto;
  width: 100% !important;
  max-width: 900px !important;
}
body {
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
/*----------------------------------------------------
ttlArea
----------------------------------------------------*/

#ttlArea {
  width: 100%;
  max-width: 900px;
  padding-bottom: 30px;
}
#ttlArea #pageTtl {
  margin-bottom: 0;
  color: #333;
}
#ttlArea #pageTtl img {
  width: 174px;
}
#ttlArea #pageTtl.ttlLeft {
  text-align: left;
  font-size:1.75rem;
  font-family: Verdana, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック',sans-serif;
  font-weight: bold;
}


/*----------------------------------------------------
sec-lead
----------------------------------------------------*/

#contents #sec-lead p {
  font-size: 1.125rem;
  line-height: 2.1;
  color: #333333;
}

/*----------------------------------------------------
sec-list
----------------------------------------------------*/
#sec-list {
  margin-top: 80px;
}
#sec-list a:hover {
  opacity: 0.6;
}
#sec-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#sec-list li {
  width: 31.3%;
  margin-bottom: 50px;
  opacity: 1;
  margin-left: 3.05%;
  display: block;
}
#sec-list li:first-child,
#sec-list li:nth-child(3n + 1) {
  margin-left: 0px;
}
#sec-list li .img {
  width: 100%;
  position: relative;
  margin-bottom: 20px;
  z-index: 1;
}
#sec-list li .img img{
  width: 100%;
  position: relative;
  z-index: 1;
}
#sec-list li .img .icnNew{
  position: absolute;
  top: 0;
  left: 0;
  width: 25%;
  z-index: 2;
}
#sec-list li .coming {
  width: 100%;
}
#sec-list li .coming img {
  width: 100%;
}
#sec-list li .ttl {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 1.25rem;
  line-height: 1.6;
  color:#333333;
}
#sec-list li .text {
  font-size: 0.875rem;
  line-height: 1.66;
  color: #454545;
}
#sec-list li.is-hidden {
  opacity: 0;
  height: 0;
  margin: 0;
  display: none;
}
#sec-list .btnMore {
  display: block;
  position: relative;
  z-index: 2;
  width: 31.3%;
  margin: 0 auto;
  cursor: pointer;
}
#sec-list .btnMore.is-hidden {
  display: none;
}
#sec-list .btnMore:hover {
  opacity: 0.6;
}


/*----------------------------------------------------
sec-posdate
----------------------------------------------------*/

#sec-posdate .inr {
  margin-bottom: 40px;
}
#sec-posdate ul {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.75rem;
  line-height: 1;
  color: #666;
}
#sec-posdate .date {
  margin-right: 15px;
  font-weight: bold;
}

/*----------------------------------------------------
sec-poskv
----------------------------------------------------*/
#sec-poskv .kv {
  margin: 0 auto 40px auto;
  width: 100% !important;
  max-width: 900px !important;
}
#sec-poskv .kv img{
  width: 100%;
}
#sec-poskv .inr {
  margin-bottom: 40px;
}
#sec-poskv .lead {
  font-size: 1.125rem;
  line-height: 2.1;
}
#sec-poskv .marker{
  background: linear-gradient(rgba(255,255,0,0) 0%, #ffff00 5%);
  display: inline;
}
#sec-poskv .lead .small {
  font-size: 1rem;
}

/*----------------------------------------------------
sec-postcont
----------------------------------------------------*/
#sec-postcont .inr {
  margin-bottom: 90px;
  background: #EEEEEE ;
  padding:40px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#sec-postcont ul {
  width: calc(100% - 1em);
  max-width: 920px;
  margin: 0 auto;
}
#sec-postcont ul li {
  margin : 0 ;
  font-size: 1rem;
  font-weight: bold;
  position: relative;
}
#sec-postcont li a {
  text-decoration: underline;
}
#sec-postcont li::before {
  content: "・";
  position: absolute;
  top:0;
  left: -1em;;
  margin-left: -1em;
  text-indent: 1em;
}
#sec-postcont ul li + li {
  margin-top: 30px;
}
#sec-postcont li ul {
  width: 100%;
  margin-right : 40px;
  margin-left : 20px;
  margin-top: 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#sec-postcont li ul li {
  font-weight: normal;
  margin-top: 10px;
}
#sec-postcont li ul li a {
  text-decoration: none;
}

/*----------------------------------------------------
sec-postbody
----------------------------------------------------*/
#sec-postbody .ttl01 {
  border-left: 4px solid #333333;
  padding-left: 24px;
  margin-bottom: 40px;
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: bold;
  color: #333333;
}
#sec-postbody .ttl02 {
  background: #FFF0D9;
  padding: 20px;
  margin-bottom: 40px;
  font-size: 1.375rem;
  font-weight: bold;
  color: #333333;
}
#sec-postbody .ttl03 {
  background: #F59C1D;
  padding: 20px;
  margin-bottom: 40px;
  font-size: 1.375rem;
  font-weight: bold;
  color: #fff;
}
#sec-postbody .ttl04 {
  margin-bottom: 23px;
  font-size: 1.25rem;
  font-weight: bold;
  color: #333333;
}
#sec-postbody .ttl05 {
  margin-bottom: 23px;
  font-size: 1.125rem;
  font-weight: bold;
  color: #333333;
}
#sec-postbody .block {
  margin-bottom: 80px;
}
#sec-postbody .text {
  font-size: 1.125rem;
  line-height:  2.1;
}
#sec-postbody .small{
  font-size: 1rem;
}
#sec-postbody .marker{
  background: linear-gradient(rgba(255,255,0,0) 0%, #ffff00 5%);
  display: inline;
}
#sec-postbody .note {
  font-size: 1rem;
  line-height:  2.4;
}
#sec-postbody .text a {
  text-decoration: underline;
  font-weight: bold;
  word-break: break-all !important;
  display: inline;
}
#sec-postbody .text a.c-blue,
#sec-postbody .caption a.c-blue {
  color:#0068B7;
}

#sec-postbody .text a.blank:after,
#sec-postbody .note a.blank:after,
#sec-postbody .caption a.blank:after{
  content: "";
  display: inline-block;
  background: url("/low-v/denkinavi/img/icn_blank.svg") 100% bottom no-repeat !important;
  background-size: 14px auto !important;
  width: 19px;
  height: 14px;
}

#sec-postbody .text strong {
  font-weight: bold;
}


#sec-postbody .fullImg {
  width: 600px;
  margin: 0 auto;
}
#sec-postbody .fullImg img{
  width: 100%;
}
#sec-postbody .caption {
  width: 100%;
  margin-top: 30px;
  font-size: 0.875rem;
  line-height: 2.3;
}
#sec-postbody .caption a {
  text-decoration: underline;
  word-break: break-all !important;
  display: inline;
}
#sec-postbody .leftImg {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#sec-postbody .leftImg .img{
  width: 60%;
  max-width: 600px;
}
#sec-postbody .leftImg img{
  width: 100%;
}
#sec-postbody .leftImg .text{
  width: calc( 40% - 30px );
}
#sec-postbody .list01 {
  margin-left: 1em;
}
#sec-postbody .list01 li {
  margin : 8px 0 ;
  font-size: 1.0625rem;
  font-weight: bold;
}
#sec-postbody .list01 li::before {
  content: "・";
  margin-left: -1em;
  text-indent: 1em;
}
#sec-postbody .list01.txt-normal li{
  font-weight: normal;
  font-size: 1.125rem;
}
#sec-postbody .list02 {
  border: 1px solid #D9D9D9;
  padding: 22px 30px;
}
#sec-postbody .list02 li {
  position: relative;
  margin : 8px 0 ;
  padding-left: 22px;
  font-size: 1.0625rem;
  font-weight: bold;
}
#sec-postbody .list02 li::before {
  content:"";
  position: absolute;
  background: url("/low-v/denkinavi/img/icn_check.svg") 0 0 no-repeat !important;
  background-size: 100% auto !important;
  width: 14px;
  height: 14px;
  top: 4px;
  left: 0px;
}
#sec-postbody .list03 {
  border: 1px solid #D9D9D9;
  padding: 2px 30px 22px 30px;
}
#sec-postbody .list03 dt {
  position: relative;
  margin-top : 20px;
  padding-left: 22px;
  font-size: 1.0625rem;
  font-weight: bold;
}
#sec-postbody .list03 dt::before {
  content:"";
  position: absolute;
  background: url("/low-v/denkinavi/img/icn_check.svg") 0 0 no-repeat !important;
  background-size: 100% auto !important;
  width: 14px;
  height: 14px;
  top: 4px;
  left: 0px;
}
#sec-postbody .list03 dd {
  margin-top: 5px;
  padding-left: 22px;
  font-size: 1.0625rem;
}

#sec-postbody .list04 {
  margin-left: 1em;
}
#sec-postbody .list04 li {
  margin : 8px 0 ;
  font-size: 1.125rem;
  font-weight: normal;
  text-indent: -2.6em;
  margin-left: 1.7em;
}

#sec-postbody table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#sec-postbody table caption{
  width: 100%;
  margin-bottom: 30px;
  font-size: 1.375rem;
  font-weight: bold;
}
#sec-postbody table thead th{
  background: #333;
  border: 2px solid #333;
  padding: 15px 20px;
  font-size: 1.125rem;
  color: #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#sec-postbody table tbody th{
  background: #eee;
  border: 2px solid #D9D9D9;
  padding: 15px 20px;
  font-size: 1.0625rem;
  font-weight: bold;
  color: #333;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#sec-postbody table tbody td{
  border: 2px solid #D9D9D9;
  padding: 15px 20px;
  font-size: 1.0625rem;
  color: #333;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#sec-postbody table tbody td{
  border: 2px solid #D9D9D9;
  padding: 15px 20px;
  font-size: 1.0625rem;
  color: #333;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

#sec-postbody table.p01 thead th{
  background: #F59B1D;
  border: 2px solid #F59B1D;
}
#sec-postbody table.p01 tbody th{
  background: #FFEACC;
}

#sec-postbody table.p02 thead th{
  background: #963091;
  border: 2px solid #963091;
}
#sec-postbody table.p02 tbody th{
  background: #E6B8E2;
}

#sec-postbody table tbody td.bg-gray{
  background: #eee;
}
#sec-postbody table tbody td.bg-orange{
  background: #FFEACC;
}
#sec-postbody table tbody td.bg-purple{
  background: #E6B8E2;
}

#sec-postbody .borderbox {
  border: 1px solid #D9D9D9;
  padding: 22px 30px;
}
#sec-postbody .txt-center {
  text-align: center;
}
#sec-postbody .txt-right {
  text-align: right;
}
#sec-postbody .txt-red {
  color: #ff0000;
}

/*----------------------------------------------------
sec-recommend
----------------------------------------------------*/

#sec-recommend {
  margin-bottom: 80px;
}
#sec-recommend h2{
  padding-bottom: 25px;
  font-size: 1.375rem;
  font-weight: bold;
}
#sec-recommend .inrRecommend {
  margin: 0 auto;
  width: 100%;
  max-width: 900px;
}
#sec-recommend ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#sec-recommend ul::after{
  content:"";
  display:block;
  width: 31.3%;
  height:0;
}
#sec-recommend li {
  width: 31.3%;
}
#sec-recommend li .img {
  width: 100%;
  margin-bottom: 20px;
}
#sec-recommend li .img img{
  width: 100%;
}
#sec-recommend li .text {
  font-size: 1.0625rem;
  line-height: 1.7;
}
#sec-recommend a:hover{
  opacity: 0.6;
}

/*----------------------------------------------------
sec-other
----------------------------------------------------*/
#sec-other {
  margin-bottom: 25px;
}
#sec-other h2{
  border-bottom: 2px solid #D9D9D9;
  padding-bottom: 15px;
  font-size: 1.375rem;
  font-weight: bold;
}
#sec-other ul {
  width: 94%;
  margin: 0 auto;
}
#sec-other li {
  border-bottom: 1px solid #D9D9D9;
  padding-top: 30px ;
  padding-bottom: 30px;
}
#sec-other li a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 5px;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: -5px;
  border-right: 2px solid #ccc;
  border-top: 2px solid #ccc;
}
#sec-other li a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#sec-other li a:hover {
  opacity: 0.6;
}
#sec-other li .img {
  width: 150px;
}
#sec-other li .img img{
  width: 100%;
}
#sec-other li .text {
  width: calc( 100% - 180px );
  padding-right: 40px;
  font-size: 1.125rem;
  font-weight: bold;
}
#sec-other .btnBacklist {
  position: relative;
  border: 2px solid #333;
  width: 314px;
  height: 50px;
  margin: 80px auto 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  line-height: 46px;
  text-align: center;
}
#sec-other .btnBacklist a{
  display: block;
  width: 100%;
  font-weight: bold;
  font-size: 1rem;
}
#sec-other .btnBacklist a:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 20px;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: -5px;
  border-left: 2px solid #333;
  border-bottom: 2px solid #333;
}
#sec-other .btnBacklist:hover{
  opacity: 0.6;
}


/*----------------------------------------------------
コンテンツ幅1200px以下
----------------------------------------------------*/
@media screen and (max-width: 1100px) {
  #ttlArea {
    padding-bottom: 30px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100%;
  }
}

/*----------------------------------------------------
コンテンツ幅970px以下
----------------------------------------------------*/
@media screen and (max-width: 970px) {
  #contents .inr {
    width: 100% !important;
  }
}

/*----------------------------------------------------
コンテンツ幅850px以下
----------------------------------------------------*/
@media screen and (max-width: 850px) {

}

/*----------------------------------------------------
コンテンツ幅770px以下
----------------------------------------------------*/
@media screen and (max-width: 770px) {


  .dispPc {
    display: none;
  }
  .dispSp {
    display: block;
  }
  #contents.denkinavi-d {
    background: #fff;
    padding: 0;
  }
  .contents_inner {
    max-width: 1000px;
    width: 100%;
    padding: 0;
  }
  #contents .inr {
    margin: 0 auto;
    width: 89.3% !important;
  }
  /* ttlArea */
  #ttlArea {
    width: 89.3%;
  }
  #ttlArea #pageTtl {
    margin-top: calc(20 / 375 * 100vw);
    padding: 0 !important;
  }
  #ttlArea #pageTtl img {
    width: 38.6%;
  }
  #ttlArea #pageTtl.ttlLeft {
    font-size:calc(20 / 375 * 100vw);
  }
  /* sec-lead */
  #contents #sec-lead p {
  font-size: calc(14 / 375 * 100vw);
  line-height: 2.4;
}

  /* sec-list */
  #sec-list {
    margin-top: calc(30 / 375 * 100vw);
    padding-bottom: calc(30 / 375 * 100vw);
  }
  #sec-list a:hover {
    opacity: 0.6;
  }
  #sec-list ul {
    display: block;
  }
  #sec-list li {
    width: 100%;
    background: #fff;
    margin-bottom: calc(30 / 375 * 100vw);
    margin-left: 0px;
  }
  #sec-list li .img {
    position: relative;
    margin-bottom: calc(15 / 375 * 100vw);
    z-index: 1;
  }
  #sec-list li .img img{
    width: 100%;
    position: relative;
    z-index: 1;
  }
  #sec-list li .img .icnNew{
    position: absolute;
    top: 0;
    left: 0;
    width: 25%;
    z-index: 2;
  }
  #sec-list li .coming {
    width: 100%;
  }
  #sec-list li .coming img {
    width: 100%;
  }
  #sec-list li .ttl {
    margin-bottom:calc(7 / 375 * 100vw);
    font-weight: bold;
    font-size: calc(15 / 375 * 100vw);
    line-height: 1.53;
  }
  #sec-list li .text {
    font-size: calc(13 / 375 * 100vw);
    line-height: 1.6;
  }
  #sec-list .btnMore {
    width: 100%;
    margin: 30px auto 20px auto;
    cursor: pointer;
  }
  #sec-list .btnMore img{
    width: 100%;
  }

  /* sec-posdate */
  #sec-posdate {
    margin-top: 0;
  }
  #sec-posdate .inr {
    margin-bottom: calc(15 / 375 * 100vw);
  }
  #sec-posdate ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size:  calc(12 / 375 * 100vw);
  }

  /* sec-poskv */
  #sec-poskv .kv {
    margin: 0 auto;
    margin-bottom: calc(30 / 375 * 100vw);
    width: 100% !important;
  }
  #sec-poskv .inr {
    margin-bottom: calc(30 / 375 * 100vw);
  }
  #sec-poskv .lead {
    font-size: calc(14 / 375 * 100vw);
    line-height: 2.1;
  }
  #sec-poskv .lead .small {
    font-size: calc(12 / 375 * 100vw) ;
  }


  /* sec-postcont */
  #sec-postcont .inr {
    margin-bottom: calc(50 / 375 * 100vw);
    padding: calc(32 / 375 * 100vw) 0 calc(24 / 375 * 100vw) 0;
  }
  #sec-postcont ul {
    width: calc(88% - 1em);
    max-width: 100%;
  }
  #sec-postcont ul li + li {
    margin-top: calc(20 / 375 * 100vw);
  }
  #sec-postcont li ul li {
    margin : calc(8 / 375 * 100vw) 0 ;
  }

  #sec-postcont ul li a{
    font-size: calc(12 / 375 * 100vw) !important;
  }
  #sec-postcont li ul {
    width: 100%;
    max-width: 100%;
    margin-left : calc(10 / 375 * 100vw);
  }

  /* sec-postbody */
  #sec-postbody .ttl01 {
    border-left: calc(4 / 375 * 100vw) solid #333333;
    padding-left: calc(20 / 375 * 100vw);
    margin-bottom: calc(30 / 375 * 100vw);
    font-size: calc(18 / 375 * 100vw);
  }
  #sec-postbody .ttl02 {
    padding: calc(15 / 375 * 100vw) calc(20 / 375 * 100vw);
    margin-bottom: calc(30 / 375 * 100vw);
    font-size: calc(16 / 375 * 100vw);
  }
  #sec-postbody .ttl03 {
    padding: calc(15 / 375 * 100vw) calc(20 / 375 * 100vw);
    margin-bottom: calc(30 / 375 * 100vw);
    font-size: calc(16 / 375 * 100vw);
  }
  #sec-postbody .ttl04 {
    margin-bottom: calc(25 / 375 * 100vw);
    font-size: calc(15 / 375 * 100vw);
  }
  #sec-postbody .ttl05 {
    margin-bottom: calc(25 / 375 * 100vw);
    font-size: calc(14 / 375 * 100vw);
  }
  #sec-postbody .block {
    margin-bottom: calc(50 / 375 * 100vw);
  }
  #sec-postbody .text {
    font-size: calc(14 / 375 * 100vw) ;
    line-height:  2.1;
  }
  #sec-postbody .small{
    font-size: calc(12 / 375 * 100vw) ;
  }
  #sec-postbody .note {
    font-size: calc(12 / 375 * 100vw) ;
    line-height:  2.1;
  }
  #sec-postbody .text a {
    font-size: calc(14 / 375 * 100vw) !important;
    display: inline !important;
  }
  #sec-postbody .note a {
    word-break: break-all;
    display: inline !important;
  }
  #sec-postbody .caption {
    margin-top: calc(20 / 375 * 100vw) ;
    font-size: calc(12 / 375 * 100vw) ;
  }
  #sec-postbody .caption a {
    display: inline !important;
  }
  #sec-postbody .text a.blank:after,
  #sec-postbody .note a.blank:after,
  #sec-postbody .caption a.blank:after {
    background-size: calc(14 / 375 * 100vw) auto !important;
    width: calc(19 / 375 * 100vw) ;
    height: calc(14 / 375 * 100vw) ;
  }
  #sec-postbody .fullImg {
    width: 100%;
  }

  #sec-postbody .leftImg .img{
    width: 38%;
  }
  #sec-postbody .leftImg .text{
      width: calc( 62% - 5vw );
  }
  #sec-postbody .list01 li {
    margin : calc(8 / 375 * 100vw) 0 ;
    font-size: calc(14 / 375 * 100vw);
  }
  #sec-postbody .list01.txt-normal li {
    margin : calc(8 / 375 * 100vw) 0 ;
    font-weight: normal;
    font-size: calc(14 / 375 * 100vw);
  }
  #sec-postbody .list02 {
    border: 1px solid #D9D9D9;
    padding: calc(12 / 375 * 100vw) calc(20 / 375 * 100vw);
  }
  #sec-postbody .list02 li {
    position: relative;
    margin : calc(8 / 375 * 100vw) 0 ;
    padding-left: calc(19 / 375 * 100vw) ;
    font-size: calc(14 / 375 * 100vw);
  }
  #sec-postbody .list02 li::before {
    width: calc(14 / 375 * 100vw);
    height: calc(14 / 375 * 100vw);
    top:  calc(3 / 375 * 100vw);
    left: 0px;
  }
  #sec-postbody .list04 li {
    margin : calc(8 / 375 * 100vw) 0 ;
    font-size: calc(14 / 375 * 100vw) ;
    margin-left: 2em;
  }

  #sec-postbody .table-scroll {
    overflow: auto;
  }
  #sec-postbody .table-scroll table th,
  #sec-postbody .table-scroll table td {
    white-space: nowrap;
  }
  #sec-postbody table caption{
    margin-bottom: calc(20 / 375 * 100vw);
    font-size: calc(16 / 375 * 100vw);
  }
  #sec-postbody table thead th{
    padding: calc(10 / 375 * 100vw) calc(20 / 375 * 100vw);
    font-size: calc(14 / 375 * 100vw);
  }
  #sec-postbody table tbody th{
    padding: calc(10 / 375 * 100vw) calc(20 / 375 * 100vw);
    font-size: calc(14 / 375 * 100vw);
  }
  #sec-postbody table tbody td{
    padding: calc(10 / 375 * 100vw) calc(20 / 375 * 100vw);
    font-size: calc(14 / 375 * 100vw);
  }


  /* sec-recommend */
  #sec-recommend {
    margin-bottom: calc(50 / 375 * 100vw);
  }
  #sec-recommend h2{
    padding-bottom: calc(15 / 375 * 100vw);
    font-size: calc(16 / 375 * 100vw);
  }
  #sec-recommend .inrRecommend {
    width: 100%;
    overflow-y: hidden;
    overflow-x: auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #sec-recommend ul{
    width: 192%;
    /* width: 128%; 2記事用*/
    padding-left: 5.35%;
    padding-right: 5.35%;
    box-sizing:content-box;
  }

  /* 2記事用 */
  /* #sec-recommend ul::after{
    content:none;
  }
  #sec-recommend li {
    width: 48%;
  } */

  #sec-recommend li{
    padding-bottom: calc(10 / 375 * 100vw);
  }
  #sec-recommend li .text {
    font-size: calc(14 / 375 * 100vw);
    font-weight: bold;
  }

  /* sec-other */
  #sec-other {
    margin-bottom: calc(25 / 375 * 100vw);
  }
  #sec-other h2{
    font-size: calc(16 / 375 * 100vw);
  }
  #sec-other ul {
    width: 100%;
  }
  #sec-other li {
    padding-top: calc(20 / 375 * 100vw);
    padding-bottom:  calc(20 / 375 * 100vw);
    border-bottom: 1px solid #D9D9D9;
  }
  #sec-other li a:after {
    width: calc(10 / 375 * 100vw);
    height: calc(10 / 375 * 100vw);
    margin-top: calc(-5 / 375 * 100vw);
    right: calc(5 / 375 * 100vw);
    border-right: calc(2 / 375 * 100vw) solid #ccc;
    border-top: calc(2 / 375 * 100vw) solid #ccc;
  }
  #sec-other li .img {
    width: 24%;
  }
  #sec-other li .img img{
    width: 100%;
  }
  #sec-other li .text {
    width: calc( 76% - 5vw );
    padding-right: calc(40 / 375 * 100vw);
    font-size: calc(12 / 375 * 100vw);
  }
  #sec-other .btnBacklist {
    position: relative;
    border: calc(2 / 375 * 100vw) solid #333;
    width: 100%;
    height: calc(50 / 375 * 100vw);
    margin: calc(50 / 375 * 100vw) auto 0 auto;
    line-height: calc(46 / 375 * 100vw);
    text-align: center;
  }
  #sec-other .btnBacklist a{
    font-size: calc(16 / 375 * 100vw);
  }
  #sec-other .btnBacklist a:after {
    left: calc(20 / 375 * 100vw);
    width: calc(10 / 375 * 100vw);
    height: calc(10 / 375 * 100vw);
    margin-top: calc(-5 / 375 * 100vw);
    border-left: calc(2 / 375 * 100vw) solid #333;
    border-bottom: calc(2 / 375 * 100vw) solid #333;
  }
}

/*----------------------------------------------------
コンテンツ幅640px以下
----------------------------------------------------*/
@media screen and (max-width: 640px) {
  #sec-postbody tbody tr th,
  #sec-postbody tbody tr td {
    display: table-cell !important;
  }
}


/*----------------------------------------------------
SNS
----------------------------------------------------*/
.sns-group{
  padding: 0px 0 20px;
  text-align: center;
}
.sns-group a{
  margin: 0 2px;
  width: 50px;
}
.sns-group a img{
  width: 100%;
}



/*----------------------------------------------------
CPバナー
----------------------------------------------------*/
.cpbnr-text {
  text-align: center;
  color:#0268B7;
  font-size:30px;
  padding: 0 0 67px 0;
  line-height: 1.35;
}

@media screen and (max-width: 770px) {
  .cpbnr-text   {
    font-size: calc(12 / 375 * 100vw);
    padding: 0 0 calc(50 / 375 * 100vw) 0 ;
  }
}

.cpbnr-img {
  width: 100%;
  max-width: 900px;
}
.cpbnr-img img {
    width: 100%;
}

@media screen and (max-width: 770px) {
  .cpbnr-img  {
    max-width: 100%;
  }
}



/*----------------------------------------------------
サイドボタン
----------------------------------------------------*/

footer {
  padding-bottom: 72px;
}
#page-top {
  bottom: 72px;
}

#dennkinavi_sideBtns01 {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 10010;
  width: 100%;
  height: 72px;
  background: #f4911c;
}
.dennkinavi_sideBtns01_inner {
  width: 536px;
  height: 72px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.dennkinavi_sideBtns01_inner .btn_sim a{
  display: block;
  width: 191px;
  height: 41px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url("/low-v/denkinavi/img/btn_sim_pc.png") top left no-repeat ;
  background-size: 100% auto !important;
}
.dennkinavi_sideBtns01_inner .btn_sim a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 770px) {
  #page-top {
    bottom: calc(104 / 750 * 100vw) ;
  }  
  footer {
    padding-bottom: calc(104 / 750 * 100vw) ;
  }
  #dennkinavi_sideBtns01 {
    height: calc(104 / 750 * 100vw) ;
  }
  .dennkinavi_sideBtns01_inner {
    width: 100%;
    display: block;
  }
  .dennkinavi_sideBtns01_inner .txt_sim {
    display: none;
  }
  .dennkinavi_sideBtns01_inner .btn_sim a{
    width: 100%;
    height: calc(104 / 750 * 100vw) ;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background:url("/low-v/denkinavi/img/btn_sim_sp.png") top left no-repeat ;
    background-size: 100% auto !important;
  }
}

